@charset "utf-8";
/* CSS Document */

/* --------------------Page Title------------------ */

#page_title
{
	margin:15px;
	width:635px;
}

#page_title h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title h2
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:11pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title p, ul.content
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

#page_title_logo
{
	height:26px;
	float:right;
	width:160px;
	margin-top:15px;
	margin-right:15px;
	background-image:url(../images/dorani_logo.png);
}

/* --------------------Hide-a-Hose Container------------------ */

#hideahose_container
{
	width:960px;
	height:800px;
	margin-left:10px;
	margin-bottom:15px;
	background-image:url(../images/installation/hide_a_hose.jpg);
}

/* --------------------Hide-a-Hose LHS Container------------------ */

#hideahose_LHS_container
{
	width:350px;
	height:550px;
	margin-left:5px;
	float:left;
}

#hideahose_LHS_container p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* --------------------Hide-a-Hose RHS Container------------------ */

#hideahose_RHS_container
{
	width:285px;
	height:300px;
	margin-left:25px;
	float:left;
}

#hideahose_RHS_container p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
	display:block;
	margin-left: 33px;
}

#hideahose_RHS_container img
{
	display:block;
	float:left;
}

/* --------------------Install Image Column------------------ */

#diy_install_image_rect
{
	width:300px;
	height:550px;
	margin-left:665px;
	margin-top:15px;
	float:left;
	position:absolute;
}

#newhome_install_image_rect
{
	width:300px;
	height:550px;
	margin-left:665px;
	margin-top:15px;
	float:left;
	position:absolute;
}

/* --------------------Option Button Container------------------ */
#option_container
{	
	height:70px;
	margin-left:15px;
	margin-bottom:15px;
}

/* --------------------Option Button------------------ */

#option_button
{
	width:300px;
	height:70px;
	margin-right:19px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
	float:left;	
}

#option_button a.one
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:200px;
	float:left;
	padding-left:10px;
	padding-top:25px;
}

#option_button a.one:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.two
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:5px;
}

#option_button a.two:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.three
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:15px;
}

#option_button a.three:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button_img_a
{
	margin-right:5px;
	margin-top:5px;
	float:right
}

#option_button_img_b
{
	margin-right:5px;
	margin-top:15px;
	float:right
}

#option_button a.four
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:185px;
	float:left;
	padding-left:5px;
	padding-top:15px;
}

#option_button a.four:hover
{
	text-decoration:none;
	color:#b20838;
}


/* --------------------Kitchen LHS Container------------------ */

#kitchen_container
{
	width:900px;
	height:260px;
	margin-left:15px;
	margin-right:0px;
	margin-bottom:15px;
}

/* --------------------Kitchen Image LHS Rectangle------------------ */

#kitchen_image_LHS_rect
{
	width:258px;
	height:258px;
	margin-right: 10px;
	margin-bottom: 15px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#kitchen_image_LHS_rect img
{
	display:block;
}

/* --------------------Kitchen Content LHS Rectangle------------------ */

#kitchen_content_LHS_rect
{
	width:230px;
	height:260px;
	float:left;
	position:relative;
	margin-right: 10px;
}

#kitchen_content_LHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#kitchen_content_LHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Kitchen Content RHS Rectangle------------------ */

#kitchen_content_RHS_rect
{
	width:330px;
	height:260px;
	float:left;
	position:relative;
}

#kitchen_content_RHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#kitchen_content_RHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}


